Subject: Re: Unhedged Deals in Sitara
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Apr 2001 01:46:00 -0700 (PDT)

All of these deals had their facilities changed by logistics on the last two 
days.  I have reiterated to Lisa Kinsey the importance of her group letting 
us know when they make a change in facility.  All of these were physical 
basis trades, so they came at contract - the desk price difference is not 
more than .04 on any of the deals.  OA therefore should be minimal.
PL